.sp-module.about2-service .sp-module-title:before, .sp-module.about2-service .sp-module-title:after, .sp-module.our-services .sp-module-title:before, .sp-module.our-services .sp-module-title:after, .sp-module.title-center .sp-module-title:before, .sp-module.title-center .sp-module-title:after, .sp-module.online-slider .sp-module-title:before, .sp-module.online-slider .sp-module-title:after, .sp-module.testimonial .sp-module-title:before, .sp-module.testimonial .sp-module-title:after, .sp-module h3.sp-module-title::after {
    background: #FFA132;
}

.facility-service .col-md-12:nth-child(3) .single-feature {
    margin-bottom: 40px;
}
.facility-service .col-md-12:nth-child(4) .single-feature {
    margin-bottom: 0;
}


#sp-appointment {
    background: #efefef;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    margin-top: 90px;
    overflow: hidden;
}

.appointment-home-two{
	margin-top:0;
}


#sp-service2 .sp-module:first-child{
	padding:65px 45px 45px;
}

.footerlogo a {
    background: url(../../../images/logo.png) left top no-repeat;
    
}
.dove-siamo-footer ul li i,
.dove-siamo-footer ul li em{
	font-size:15px;
	padding-right:9px;
	color:#FFA132;
}
.dove-siamo-footer ul li{
	margin:5px 0;
}
.dove-siamo-footer ul {
	margin-bottom:10px;
}

.dove-siamo-footer a{
	display:inline !important;
	color:#fff;
}

.dove-siamo-footer p{
	font-size:13px;
}


.gallery-home img{
	float:left;
	margin:2px;
}

#sp-explore-our-fecilities{
	background-attachment:inherit;
}

.customchooseimg{
	padding-top:30px;
}
.clear{
	clear:both;
}

.sp-page-title{
	background-attachment:inherit;
}

#sp-right ul.menu li.current a{
	color:#FFA132;
}

h3.head-marchi{
	border-bottom:2px solid #FFA132;
	margin-top:50px;
}


h3.head-marchi.first{
	margin-top:0px;
}

.item-page h3.head-marchi:after {
    margin:0 0 5px;
}

.contact-miscinfo ul li:nth-child(1):before {
	content: "\f041";
	font-family: 'FontAwesome';
}
.contact-miscinfo ul li:nth-child(2):before {
	content:"\f095";
	font-family: 'FontAwesome';
}
.contact-miscinfo ul li:nth-child(3):before {
	content: "\f1ac";
	font-family: 'FontAwesome';
}
.contact-miscinfo ul li:nth-child(4):before {
	content: "\f003";
	font-family: 'FontAwesome';
}
.contact-miscinfo ul li:nth-child(5):before ,
.contact-miscinfo ul li:nth-child(6):before ,
.contact-miscinfo ul li:nth-child(7):before {
	content: "\f017";
	font-family: 'FontAwesome';
}

.ui.form .grouped.fields>label{
	color:#fff !important;
}

i.icon{
	color:#FFA132;
}

.chronoforms6_credits{
	display:none;
}

.shiny img{
	margin:0 auto ;
}

.ui.checkbox input.hidden+label{
	color:#fff;
}
